h1 {
    font-family:trebuchet ms,verdana,tahoma,arial,sans-serif;
    font-size:28pt;
    color:#fffff0;
    text-indent:0pt;
    margin-top: 6px;
    margin-bottom: 6px;
    margin-left: 18px;
    margin-right: 18px;
  }

h1.tagline {
    font-family:trebuchet ms,verdana,tahoma,arial,sans-serif;
    font-size:14pt;
    color:#fffff0;
    text-indent:0pt;
    margin-top: 0px;
    margin-bottom: 20px;
    margin-left: 18px;
    margin-right: 18px;
  }


A {
    font-family:verdana,arial,sans-serif;
    font-size:9pt;
    color:#0000ff;
    text-indent:0pt;
  }
A:hover {
	text-decoration: underline;
	background-color: #FFFFc0;
    margin-bottom: 0px;
    margin-top: 0px;
}

A.sidelink {
    font-family:verdana,arial,sans-serif;
    font-size:9pt;
    color:#0000ff;
    text-indent:0pt;
    margin-bottom: 20px;
    margin-top: 0px;
  }
A.sidelink:hover {
	text-decoration: underline;
	background-color: #FFFFc0;
    margin-bottom: 0px;
    margin-top: 20px;
}

A.amazon {
    font-family:verdana,arial,sans-serif;
    font-size:12px;
    color:#0000ff;
    text-indent:0pt;
  }
A.amazon:hover {
	text-decoration: underline;
	background-color: #FFFFc0;
}

A.article {
    font-family:verdana,arial,sans-serif;
    font-size:9pt;
    color:#000000;
    text-indent:0pt;
  }
A.article:hover {
	text-decoration: underline;
	background-color: #FFFFFF;
    margin-bottom: 0px;
    margin-top: 0px;
}

P {
    font-family:verdana,tahoma,arial,sans-serif;
    font-size:9pt;
    color:#000000;
    text-indent:0pt;
  }

P.sidelink {
    font-family:verdana,tahoma,arial,sans-serif;
    font-size:9pt;
    color:#000000;
    text-indent:0pt;
    margin-bottom: 4px;
    margin-top: 0px;
  }


P.Permalink {
    font-family:verdana,tahoma,arial,sans-serif;
    font-size:9pt;
    color:#ffffff;
    text-indent:0pt;
    margin-top: 0px;
    margin-bottom: 0px;
  }
P.postheader {
    font-family:verdana,tahoma,arial,sans-serif;
    font-size:9pt;
    color:#000000;
    text-indent:0pt;
    margin-bottom: 4px;
  }
P.form {
    font-family:verdana,tahoma,arial,sans-serif;
    font-size:9pt;
    color:#000000;
    text-indent:0pt;
    margin-top: 0px;
    margin-bottom: 0px;
  }

A.permalink {
    font-family:verdana,arial,sans-serif;
    font-size:9pt;
    color:#0000ff;
    text-indent:0pt;
    margin-bottom: 20px;
    margin-top: 0px;
  }
A.permalink:hover {
    text-decoration: underline;
    color:#ff0000;
    background-color: #FFFFc0;
    margin-bottom: 0px;
    margin-top: 20px;
}



h2 {
    font-family:verdana,tahoma,arial,sans-serif;
    font-size:16pt;
    color:#000000;
    text-indent:0pt;
    margin-bottom: 6px;
  }

h3 {
    font-family:verdana,tahoma,arial,sans-serif;
    font-size:13pt;
    color:#000000;
    text-indent:0pt;
    margin-bottom: 6px;
    margin-top: 0px;
  }

h5 {
    font-family:verdana,tahoma,arial,sans-serif;
    font-size:10pt;
    font-weight: bold; 
    color:#000000;
    text-indent:0pt;
    margin-top: 0px;
  }
h6 {
    font-family:verdana,tahoma,arial,sans-serif;
    font-size:10pt;
    color:#ffffc0;
    text-indent:0pt;
    margin-top: 0px;
    font-weight: normal;
  }

.copyright {
	border-top: 1px solid #ffffff;
	background-color: #ffffff;
	background-image: url(images/footer.jpg);
	height: 32px;
}

.header-left {
	background-color: #ffffff;
	background-image: url(images/header-left.gif);
	height: 117px;
        width: 40px;        
}

.header-mid {
	background-color: #ffffff;
	background-image: url(images/header-mid.gif);
	height: 117px;
        width: 754px;        
}

.header-right {
	background-color: #ffffff;
	background-image: url(images/header-right.gif);
	height: 117px;
        width: 40px;        
}

.subhead-left {
	background-color: #ffffff;
	background-image: url(images/subhead-left.gif);
	height: 24px;
        width: 40px;        
}

.subhead-right {
	background-color: #ffffff;
	background-image: url(images/subhead-right.gif);
	height: 24px;
        width: 40px;        
}




div {
    font-family:verdana,arial,sans-serif;
    font-size:9pt;
    color:#404040;
    text-indent:0pt;
  }
div.rssnews {
    font-family:verdana,arial,sans-serif;
    font-size:9pt;
    color:#404040;
    text-indent:0pt;
  }
P.rssnews {
    font-family:verdana,arial,sans-serif;
    font-size:8pt;
    color:#808080;
    text-indent:0pt;
  }
P.amazon {
    font-family:verdana,arial,sans-serif;
    font-size:10pt;
    color:#000000;
    text-indent:0pt;
    margin-top: 0px;
  }
div.amazon {
    font-family:verdana,arial,sans-serif;
    font-size:9pt;
    color:#000000;
    text-indent:0pt;
    margin-top: 0px;
  }
A.rssnews {
    font-family:verdana,arial,sans-serif;
    font-size:8pt;
    color:#0000ff;
    text-indent:0pt;
  }
h3.rssnews {
    font-family:verdana,arial,sans-serif;
    font-size:13pt;
    font-weight: bold;
    color:#202020;
    text-indent:0pt;
    margin-bottom: 8px;
    margin-top: 0px;
  }
h3.rssnewshdr {
    font-family:verdana,arial,sans-serif;
    font-size:12pt;
    font-weight: bold;
    color:#000000;
    text-indent:0pt;
    margin-bottom: 8px;
    margin-top: 0px;
  }

ul {
    font-family:verdana,tahoma,arial,sans-serif;
    font-size:9pt;
    color:#000000;
    text-indent:0pt;
  }
li {
    font-family:verdana,tahoma,arial,sans-serif;
    font-size:9pt;
    color:#000000;
    text-indent:0pt;
  }

P.cbads {
    font-family:verdana,tahoma,arial,sans-serif;
    font-size:9.5px;
    text-indent:0pt;
    margin-bottom: 4px;
    margin-top: 0px;
  }

A.afflink {
    font-family:verdana,arial,sans-serif;
    font-size:8pt;
    color:#0000ff;
    text-indent:0pt;
  }
A.afflink:hover {
    background-color: transparent;
    font-family:verdana,arial,sans-serif;
    font-size:8pt;
    color:#0000ff;
    text-indent:0pt;
  }
